{
    "dc_identifier": "nl.gm0158.2c.2017.1338014-8",
    "dc_title": "Gemeenteraad 2017-12-20 - Kenbaar maken van wensen en bedenkingen over het voornemen tot verkoop van de gemeentewerf aan de Elektrostraat 3",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Haaksbergen op 2017-12-20. Onderdeel: Kenbaar maken van wensen en bedenkingen over het voornemen tot verkoop van de gemeentewerf aan de Elektrostraat 3.",
    "dc_source": "https://haaksbergen.notubiz.nl/vergadering/374895",
    "dc_publisher": "gm0158",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "12",
    "foi_retrievedDate": "2025-12-05",
    "foi_publishedDate": "2017-12-20",
    "dc_date_year": "2017",
    "dc_publisher_name": "Gemeente Haaksbergen",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Haaksbergen",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "140",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 4}",
    "foi_dossierId": "nl.gm0158.2c.2017.1338014-8",
    "dc_externalIdentifier": "1338036",
    "foi_meetingYear": "2017",
    "foi_meetingDate": "2017-12-20",
    "foi_meetingNumber": "1338014",
    "foi_meetingItemNumber": "8",
    "foi_meetingItemNumberRaw": "8.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0158.2c.2017.1338014-8.doc.1",
            "dc_title": "Raadsvoorstel wensen en bedenkingen verkoop gemeentewerf 22-11-2017",
            "foi_fileName": "Raadsvoorstel_wensen_en_bedenkingen_verkoop_gemeentewerf_22-11-2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5986084/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2017.1338014-8.doc.2",
            "dc_title": "Koopovereenkomst gemeentewerf definitief 20-11-2017",
            "foi_fileName": "Koopovereenkomst_gemeentewerf_definitief_20-11-2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5986086/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2017.1338014-8.doc.3",
            "dc_title": "Huuraanbieding Elektrostraat 3 Haaksbergen (Twente Milieu NV) def versie 22-11-201732",
            "foi_fileName": "Huuraanbieding_Elektrostraat_3_Haaksbergen_(Twente_Milieu_NV)_def_versie_22-11-201732.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5986085/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2017.1338014-8.doc.4",
            "dc_title": "Bijlage 1 Verkooptekening",
            "foi_fileName": "Bijlage_1_Verkooptekening.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5986087/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2017.1338014-8.doc.5",
            "dc_title": "Bijlage 2 Getekende huurovereenkomst",
            "foi_fileName": "Bijlage_2_Getekende_huurovereenkomst.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5986088/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2017.1338014-8.doc.6",
            "dc_title": "Bijlage 3 Verkennend bodemonderzoek Elektrostraat 3 te Haaksbergen",
            "foi_fileName": "Bijlage_3_Verkennend_bodemonderzoek_Elektrostraat_3_te_Haaksbergen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5986089/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2017.1338014-8.doc.7",
            "dc_title": "Bijlage 4 Inspectierapport daken Elektrostraat 3 te Haaksbergen",
            "foi_fileName": "Bijlage_4_Inspectierapport_daken_Elektrostraat_3_te_Haaksbergen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5986091/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2017.1338014-8.doc.8",
            "dc_title": "Bijlage 5 tekening locatie vier werkplekken",
            "foi_fileName": "Bijlage_5_tekening_locatie_vier_werkplekken.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/5986092/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2017.1338014-8.doc.9",
            "dc_title": "Brief 11 december 2017 Vossebeld Cultuur- & techniek",
            "foi_fileName": "brief_11_december_2017_Vossebeld_Cultuur-_&_techniek.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6012972/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2017.1338014-8.doc.10",
            "dc_title": "Beantwooding vragen leden cie Ruimte en Milieu verkoop werf",
            "foi_fileName": "Beantwooding_vragen_leden_cie_Ruimte_en_Milieu_verkoop_werf.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6020080/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2017.1338014-8.doc.11",
            "dc_title": "Beantwoording vragen fracties GGH en VVD",
            "foi_fileName": "Beantwoording_vragen_fracties_GGH_en_VVD.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6043238/1"
        },
        {
            "dc_identifier": "nl.gm0158.2c.2017.1338014-8.doc.12",
            "dc_title": "Brief b&w 19 december 2017",
            "foi_fileName": "brief_b&w_19_december_2017.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api.notubiz.nl/document/6046478/1"
        }
    ]
}